[CONFIG]
CAPTIONCOLOR=#FF000000;#0056B842


[LanguageMap]
default=English
409=English
804=Chinese(P.R.C)
404=Chinese(Taiwan)

[Chinese(P.R.C)]
UI01=下载多分区镜像
UI02=根据功能将大固件划分成多个区, 每个分区有独立的文件系统。当固件发生变化时, 可独立下载相应的镜像以更新变化的分区。
UI03=%s分区
UI04=格式化%s分区
UI05=分区卷标
UI06=点击查看详细错误信息
UI07=知道了，关闭它

UI10=选择镜像
UI11=选择目录
UI12=选择文件
UI13=格式化

UI19=选择%s格式的镜像文件
UI20=选择%s格式(卷标:%s)的镜像文件
UI21=选择镜像源目录,工具将之打包为%s格式的镜像
UI22=从操作列表中选择一项执行
UI23=镜像文件格式不对! 请选择%s格式(卷标:%s)的镜像文件。
UI24=卷标限长10个英文字符或数字(或5个中文汉字)。
UI25=分区文件大小不能为0且必须512字节对齐。
UI26=%s分区需要的镜像文件(格式:%s 卷标:%s)不存在或未选中!\n
UI27=%s分区需要的镜像文件(格式:%s 卷标:%s)存在%d个，请选择一个！\n
UI28=%s分区必须格式化!\n
UI29=%s分区必须烧写，否则可能无法正常启动!\n
UI30=分区设置出现错误，请在高级设置中进行修正！\n
UI31=签名验证失败！
UI32=正在进行签名验证
UI33=签名固件必须烧写以下分区：
UI34=镜像文件格式不对! 请选择%s格式的镜像文件。

[Chinese(Taiwan)]
UI01=下載多分區鏡像
UI02=根據功能將大固件劃分成多個區, 每個分區有獨立的文件系統。當固件發生變化時, 可獨立下載相應的鏡像以更新變化的分區。
UI03=%s分區
UI04=格式化%s分區
UI05=分區卷標
UI06=點擊查看詳細錯誤信息
UI07=知道了，關閉它

UI10=選擇鏡像
UI11=選擇目錄
UI12=選擇文件
UI13=格式化

UI19=選擇%s格式的鏡像文件
UI20=選擇%s格式(卷標:%s)的鏡像文件
UI21=選擇鏡像源目錄,工具將之打包為%s格式的鏡像
UI22=從操作列表中選擇一項執行
UI23=鏡像文件格式不對! 請選擇%s格式(卷標:%s)的鏡像文件。
UI24=卷標限長10個英文字符或數字(或5個中文漢字)。
UI25=分區文件大小不能為0且必須512字節對齊。
UI26=%s分區需要的鏡像文件(格式:%s 卷標:%s)不存在或未選中!\n
UI27=%s分區需要的鏡像文件(格式:%s 卷標:%s)存在%d個，請選擇一個！\n
UI28=%s的分區必須格式化！\n
UI29=%s的分區必須燒寫，否則可能無法正常​​啟動！\n
UI30=分區設置出現錯誤，請在高級設置中進行修正！\n
UI31=簽名驗證失敗！
UI32=正在進行簽名驗證
UI33=簽名固件必須燒寫以下分區：
UI34=鏡像文件格式不對! 請選擇%s格式的鏡像文件。

[English]
UI01=Multiple Partition Image
UI02=Divide the large firmware into multiple partition according to the function, each has a separate file system. When the firmware changes, you can download the appropriate image to update the partition.
UI03=%s Partition
UI04=Format %s Partition
UI05=Volumn
UI06=Click to view more error information
UI07=I see, close it

UI10=Image
UI11=Directory
UI12=RAW File
UI13=Format

UI19=Choose %s image for the partition
UI20=Choose %s (Volume:%s) image for the partition
UI21=Choose source directory and the tool will make it as %s image.
UI22=Select one operation below.
UI23=Image file format is mis-match! Please choose %s (Volume:%s) image.
UI24=Limited of 10 characters or digits.
UI25=Partition file size can not be 0 and must be 512 byte aligned.
UI26=%s partition needed image file(FS:%s Volume:%s) is non-existent or unchecked!\n
UI27=%s partition needed image file(FS:%s Volume:%s) exist %d, please select one！\n
UI28=%s partition need to format!\n
UI29=%s partition need to download, otherwise it may not startup successfully! \n
UI30=Errors happened, correct it in advanced config!\n
UI31=Signature Verification Failed!
UI32=Signature Verifying 
UI33=Signed firmware should be downloaded with the following partitions: 
UI34=Image file format is mis-match! Please choose %s image.
